local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_rope = {}

dofile(mod_path .. "/rope.lua")
dofile(mod_path .. "/rope_coil.lua")
dofile(mod_path .. "/chain.lua")
